// FILTROWANIE
.training-page .error {
    text-align: center;
    width: 100%;
    @include rel-block;
}
.training-filters {
    display: flex;
    flex-wrap: wrap;
    height: 9.4rem;
    border-radius: 4px;
    background-color: #dedede;
    align-items: center;
    margin-top: 6rem;
    padding: 0 4rem;

    @media (max-width: 992px) {
        height: auto;
        padding: 2rem;
        display: block;
    }

    span {
        color: #404040;
        font-family: $font;
        font-size: 2rem;
        font-weight: 500;
        font-style: normal;
        letter-spacing: normal;
        line-height: 130%;
        text-align: left;
        text-transform: uppercase;
        margin-right: 10rem;

        @media (max-width: 992px) {
            margin-right: 0;
            margin-bottom: 2rem;
            @include rel-block;
        }
    }

    select {
        height: 5.4rem;
        border-radius: 4px;
        background-color: #ffffff;
        padding: 1.7rem 2rem;
        width: 30.6rem;
        border: 0;
        box-shadow: none;

        color: #404040;
        font-family: $font;
        font-size: 1.6rem;
        font-weight: 400;
        font-style: normal;
        letter-spacing: normal;

        margin-right: 3rem;

        @media (max-width: 992px) {
            width: 100%;
            margin-bottom: 1rem;
            margin-right: 0;
        }
    }

    .btn-orange {
        height: 5.4rem;
        @media (max-width: 992px) {
            width: 100%;
            text-align: center;
            @include rel-block;
            font-weight: 700;
        }
    }
}


.single-training {
    padding-left: 0;

    &:before {
        @include abs-block;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 52.8rem;
        content: '';
        background: $dark-white;
        z-index: -1;

        @media (max-width: 767px) {
            display: none
        }

    }


    .title-post {
        @include rel-block;
        padding: 5rem 0 6rem 0;

        h1 {
            max-width: 76rem;
        }

        @media (max-width: 767px) {
            padding: 5rem 5%;
        }
    }

    &-row {
        display: flex;
        flex-wrap: nowrap;
        width: 100%;

        @media (max-width: 767px) {
            flex-direction: column
        }

        .content {
            flex: 1;

            @media (max-width: 767px) {
                order: 2
            }

            .container {
                width: 100% !important;
            }

            &-row {
                @include rel-block;
                max-width: 88.72950819672131%;

                @media (max-width: 767px) {
                    max-width: 100%;
                }

                img {
                    margin-bottom: 10rem;

                    @media (max-width: 767px) {
                        max-width: 90%;
                        @include rel-block;
                        margin: 0 auto;
                    }
                }

                h2,
                h3 {
                    font-family: $font;
                    color: $txt;
                    color: #404040;
                    font-weight: 400;
                    font-style: normal;
                    letter-spacing: normal;
                    line-height: 48px;
                }

                h2 {
                    font-size: 3.6rem;
                    margin-bottom: 3rem;
                    margin-top: 6rem;

                    @media (max-width: 767px) {
                        margin-bottom: 2rem;
                        margin-top: 4rem;
                    }

                    &:first-child {
                        margin-top: 0;
                    }
                }

                h3 {
                    font-size: 2.4rem;
                    margin-bottom: 2rem;

                    @media (max-width: 767px) {
                        margin-bottom: 1rem;
                    }

                }

                ul {
                    margin-bottom: 3rem;

                    @media (max-width: 767px) {
                        margin-bottom: 1rem;
                    }

                    li {
                        @include rel-block;
                        padding-left: 2.1rem;
                        margin-bottom: 1.6rem;

                        &:before {
                            width: .8rem;
                            height: 1.6rem;
                            background: url('../icons/icon-li-list.svg') top left no-repeat;
                            top: .3rem;
                            left: 0;
                            content: '';
                            @include abs-block;
                        }
                    }
                }

                .btn-row {
                    margin: 8rem 0 9rem 0;
                    display: block;

                    @media (max-width: 767px) {
                        padding: 5rem 5% 5rem 5%;
                        margin: 0;
                    }
                }
            }
        }

        .widget {
            background: $widget-color url(../images/bg-icon-widget.svg) bottom right no-repeat;
            padding: 3rem;
            width: 33.852403520649965%;
            max-width: 50rem;
            position: relative;

            @media (max-width: 767px) {
                order: 1;
                width: 100%;
                max-width: 100%;
                padding: 3rem 5%;
            }

            &-cnt {
                position: sticky;
                top: 15rem;
                left: 0;
                z-index: 2;

                @media (max-width: 767px) {
                    @include rel-block;
                    top: 0;
                }

                .data {
                    color: #ffffff;
                    font-family: $font;
                    font-size: 4rem;
                    font-weight: 600;
                    font-style: normal;
                    letter-spacing: normal;
                    line-height: 120%;
                    @include rel-block;
                    padding-bottom: 2.8rem;
                    margin-bottom: 2.5rem;

                    &:after {
                        width: 5.2rem;
                        height: .3rem;
                        background: $orange;
                        @include abs-block;
                        bottom: 0;
                        left: 0;
                        content: ''
                    }

                    span {
                        @include rel-block;
                        width: 100%;
                        color: $white;
                    }
                }

                p {
                    color: $white;
                    margin-bottom: 1rem;

                    strong {
                        font-weight: 600;
                    }
                }

                button {
                    margin-top: 4rem;
                }
            }

            // FORM
            &-form {
                display: none;
                max-width: 38rem;

                @media (max-width: 767px) {
                    max-width: 100%;
                }

                h3 {
                    color: $white;
                    font-family: $font;
                    font-size: 2.4rem;
                    font-weight: 400;
                    font-style: normal;
                    letter-spacing: normal;
                    margin-bottom: 2.6rem;
                }

                .btn-orange-text {
                    display: block;
                    width: 100%;
                    text-align: right;
                    margin-top: 0;
                    margin-bottom: 2rem;

                    &:hover {
                        color: $white;
                    }
                }

                input[type="text"],
                input[type="email"] {
                    padding: 1.8rem 2rem;
                    color: $txt;
                    font-family: $font;
                    font-size: 1.6rem;
                    font-weight: 400;
                    font-style: normal;
                    letter-spacing: normal;
                    border-radius: .4rem;
                    border: 0;
                    box-shadow: none;
                    margin-bottom: 2rem;
                    @include rel-block;

                    @media (max-width: 767px) {
                        max-width: 100%;
                    }
                }

                input[type="submit"] {
                    margin-top: 2rem;
                }

                .wpcf7-acceptance {
                    @include rel-block;
                    margin-bottom: 1rem;

                    .wpcf7-list-item-label {
                        color: #a1a1a1;
                        position: relative;
                        font-size: 1.2rem;
                        max-width: 38rem;
                        line-height: 120%;
                        display: inline-block;
                        padding-left: 2.2rem;

                        @media (max-width: 767px) {
                            max-width: 100%;
                        }
                    }

                    input {
                        @include abs-block;
                        left: 0;
                        top: 0rem;
                    }
                }

                .wpcf7-not-valid-tip {
                    font-size: 1.2rem;
                    @include rel-block;
                    color: $white;
                }

                .wpcf7-response-output {
                    padding: 1rem;
                    color: $white;
                    margin: 2rem 0;
                }

            }
        }
    }
}

.content-row-text {
    @media (max-width: 767px) {
        padding: 0rem 5%;
    }
}



// Fixes potential theme css conflict.
.acf-map img {
    max-width: inherit !important;
}